Bug 344661 - PyQt4 not built for EL-5
PyQt4 not built for EL-5
Status: CLOSED WONTFIX
Product: Fedora EPEL
Classification: Fedora
Component: PyQt4 (Show other bugs)
el5
All Linux
urgent Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 240373
  Show dependency treegraph
 
Reported: 2007-10-21 14:44 EDT by Frank Büttner
Modified: 2007-11-15 13:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 13:14:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Büttner 2007-10-21 14:44:23 EDT
Hello,
the package is missing at the repo
Please add it.(My packages will require it)
Comment 1 Frank Büttner 2007-10-21 14:50:51 EDT
Also for EL-5.
Comment 2 Rex Dieter 2007-10-21 14:54:03 EDT
FC-6's version of sip is too old to support PyQt4.  

When/if FC-6 is upgraded to sip >= 4.6, then sure.
Comment 3 Rex Dieter 2007-11-11 18:02:32 EST
FC-6 is strictly maintainance mode now => no new pkgs.

closing.
Comment 4 Rex Dieter 2007-11-11 18:03:07 EST
Can still consider for EL-5 (but it has other problems, like way old qt4).
Comment 5 Rex Dieter 2007-11-15 13:14:54 EST
Hmm... and sip being old there too.  I'd rather not try to maintain it there
myself.  Closing -> WONTFIX.

That said, I'd welcome someone else offering to (primarily) maintain PyQt4/EL-5,
and I'd offer to comaint and assist.

than, what's the outlook for sip+qt4 in rhel5?

Note You need to log in before you can comment on or make changes to this bug.